﻿body{
padding:0px;
margin:0px auto;
width:100%;
font-family:Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
font-size:14px;
direction:rtl;
color:#802215;
}
object{
border:1px solid #999999;
margin:2px;
}
#container{
padding:0px;
margin:0px auto;
width:1000px;
background-image:url(images/bg.jpg);
background-repeat:repeat-y;
background-position:center;
min-height:1000px;
/*border:#33FF00 1px solid;*/
}
#top{
padding:5px 0px 0px 0px;
margin:0px;
width:974px;
height:110px;
}
/*
#top a:link{
padding:10px 20px 0px 0px;
margin:0px;
color:#064e7c;
text-decoration:none;
float:right;
}
#top a:hover{
padding:10px 20px 0px 0px;
margin:0px;
color:#064e7c;
text-decoration:underline;
float:right;
}
#top a:visited{
padding:10px 20px 0px 0px;
margin:0px;
color:#064e7c;
text-decoration:none;
float:right;
}
*/
#top img{
padding:0px;
margin:0px;
float:left;
border:none;
}
#nav{
padding:7px 15px;
margin:2px auto;
height:20px;
width:940px;
background-image:url(images/nav_bg.jpg);
background-repeat:repeat-x;
border-top:1px solid #a69380;
text-align:right;
background-color:#d8cfc0;
/*border:1px solid #FF0000;*/
}
#search_bar{
padding:7px 15px;
margin:2px auto;
height:44px;
width:940px;
background-image:url(images/search_bg.jpg);
background-repeat:repeat-x;
border-top:1px solid #a69380;
text-align:right;
background-color:#d8cfc0;
/*border:1px solid #FF0000;*/
}
#menu{
padding:0px;
margin:0px;
width:860px;
float:right;
display:inline;
list-style:none;

}
#menu li{
padding:0px;
margin:2px 10px;
float:right;
display:inline;
}
#menu li a{
padding:0px;
margin:0px;
display:inline;
color:#586668;
text-decoration:none;
font-weight:normal;
}
/*.active{
padding:0px;
margin:0px;
background-image:url(images/tab.gif);
background-repeat:no-repeat;
}*/
.search_button{
padding:0px;
margin:0px auto;
float:right;
width:68px;
height:24px;
border:none;
}
.hedername{
padding:0px 100px 0px 5px;
margin:0px 6px;
text-decoration:none;
color:#990000;
width:140px;
}
#search{
padding:0px 15px;
margin:2px auto;
height:40px;
width:940px;
background-image:url(images/search_bg.jpg);
background-repeat:repeat-x;
border-top:1px solid #a69380;
text-align:right;
background-color:#d8cfc0;
/*border:#33FF00 1px solid;*/
}
#search input{
padding:0px;
margin:0px 4px;
float:right;
text-align:right;
color:#064e7c;
direction:rtl;
width:120px;
height:17px;
}
#search select{
padding:0px;
margin:0px 4px;
width:170px;
height:22px;
float:right;
text-align:right;
color:#064e7c;
direction:rtl;
}
#content{
padding:0px;
margin:0px auto;
width:960px;
/*border: 1px solid red;*/
}
#right{
padding:0px;
margin:0px;
float:right;
width:640px;
display:inline;
clear:both;
/*border:#33FF00 1px solid;*/
}
#right h1{
padding:0px;
margin:0px;
}
#grid_r{
padding:0px;
margin:0px;
width:320px;
float:right;
clear:both;
}
#grid_l{
padding:0px;
margin:0px;
width:320px;
float:left;

}
#side_bar{
padding:0px;
margin:1px 0px 10px 0px;
width:315px;
height:265px;
border-top:1px solid #802216;
border-bottom:1px solid #BDBAB3;
border-left:1px solid #BDBAB3;
border-right:1px solid #BDBAB3;
background-color:#FFFFFF;
background-image:url(images/sideBar_bg.jpg);
background-repeat:repeat-x;
}
#side_bar dl{
padding:0px;
margin:10px auto;
width:275px;
list-style:none;
}
#side_bar dt{
padding:0px;
margin:8px 0px;
font-size:16px;
}
#side_bar dd{
padding:0px;
margin:0px;
}
#side_bar dd a:link{
padding:0px;
margin:0px 2px;
text-decoration:none;
color:#314245;
}
#side_bar dd a:hover{
padding:0px;
margin:0px 2px;
text-decoration:underline;
color:#314245;
}
#side_bar dd a:visited{
padding:0px;
margin:0px 2px;
text-decoration:none;
color:#314245;
}
#banner_3_1{
padding:0px;
margin:1px auto;
text-align:center;
float:left;
width:320px;
height:100px;
}
#right_box{
padding:0px;
margin:0px 0px;
width:315px;
clear:both;
}
#right_box h1{
padding:10px 0px 0px 0px;
margin:0px auto;
width:315px;
height:20px;
font-size:12px;
background-image:url(images/header_bg.gif);
background-repeat:no-repeat;
text-align:center;
border-bottom:1px solid #BDBAB3;
color:#dddcb9;
font-weight:bold;
}
#right_box ul{
padding:0px;
margin:0px;
width:315px;
}
#right_box li{
padding:0px;
margin:0px;
border-bottom:1px solid #BDBAB3;
border-left:1px solid #BDBAB3;
border-right:1px solid #BDBAB3;
list-style:none;
width:313px;
/*background-position:50% -10%;
background-repeat:no-repeat;*/
}
#right_box li img{
padding:0px;
margin:10px;
float:right;
}
#right_box li a:link{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:14px;
}
#right_box li a:hover{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:14px;
}
#right_box li a:visited{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;text-decoration:underline;
display:block;
font-size:14px;
}
#right_box li p{
padding:0px;
margin:0px 0px 10px 0px;
font-size:12px;
line-height:140%;
color:#666666;
}
#repair{
padding:0px;
margin:5px 0px;
width:315px;
float:left;
clear:both;
}
#repair h1{
padding:10px 0px 0px 0px;
margin:0px auto;
width:315px;
height:20px;
font-size:12px;
background-image:url(images/header_bg.gif);
background-repeat:no-repeat;
text-align:center;
border-bottom:1px solid #BDBAB3;
color:#dddcb9;
}
#repair ul{
padding:0px;
margin:0px;
width:313px;
}
#repair li{
padding:0px;
margin:0px;
border-bottom:1px solid #BDBAB3;
border-left:1px solid #BDBAB3;
border-right:1px solid #BDBAB3;
list-style:none;
width:313px;
background-position:50% -10%;
background-repeat:no-repeat;
}
#repair li img{
padding:0px;
margin:10px;
float:right;
}
#repair li a:link{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:14px;
}
#repair li a:hover{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:14px;
}
#repair li a:visited{
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:14px;
}
#repair li p{
padding:0px;
margin:0px 0px 10px 0px;
font-size:12px;
line-height:140%;
color:#666666;
}
#text{
padding:0px;
margin:5px 0px;
width:315px;
float:left;

}
#text h1{
padding:10px 0px 0px 0px;
margin:0px auto;
width:315px;
height:20px;
font-size:12px;
background-image:url(images/header_bg.gif);
background-repeat:no-repeat;
text-align:center;
border-bottom:1px solid #BDBAB3;
color:#dddcb9;
}
#text ul{
padding:0px;
margin:0px;
width:315px;
clear:both;
}
#text li{
padding:0px;
margin:0px;
border-bottom:1px solid #BDBAB3;
border-left:1px solid #BDBAB3;
border-right:1px solid #BDBAB3;
list-style:none;
width:313px;
background-position:50% -10%;
background-repeat:no-repeat;
clear:both;
}
#text li a:link{
padding:10px 10px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:12px;
}
#text li a:hover{
padding:10px 10px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:12px;
}
#text li a:visited{
padding:10px 10px 0px 0px;
margin:0px 0px 0px 0px;
color:#802215;
text-decoration:underline;
display:block;
font-size:12px;
}
#text li p{
padding:5px 10px 0px 5px;
margin:0px 0px 10px 0px;
font-size:12px;
line-height:140%;
color:#666666;
clear:both;
}
#left{
padding:0px;
margin:0px 0px 0px 0px;
float:left;
width:310px;
/*border:#FFFF00 1px solid;*/
}
#left img{
padding:3px;
margin:0px;
}
#new_adv{
padding:0px;
margin:5px 0px;
width:315px;
float:left;
clear:both;
}
#new_adv img{
padding:5px;
margin:5px 0px;
text-align:center;
}
#new_adv h1{
padding:10px 0px 0px 0px;
margin:0px auto;
width:315px;
height:20px;
font-size:12px;
background-image:url(images/header_bg.gif);
background-repeat:no-repeat;
text-align:center;
border-bottom:1px solid #BDBAB3;
color:#dddcb9;
}
#right_list {
padding:5px 0px 5px 0px;
margin:0px auto;
width:157px;
float:right;
list-style:none;
line-height:140%;
border-left:1px solid #BDBAB3;
border-bottom:1px solid #BDBAB3;
border-right:1px solid #BDBAB3;
}
#right_list li{
padding:5px;
margin:0px;
color:#802215;
}
#right_list li a{
padding:5px;
margin:0px;
color:#802215;
text-decoration:underline;
}
#left_list{
padding:5px 0px 5px 0px;
margin:0px auto;
width:155px;
float:left;
list-style:none;
line-height:140%;
border-left:1px solid #BDBAB3;
border-bottom:1px solid #BDBAB3;
}
#left_list li{
padding:5px;
margin:0px;
color:#802215;
}
#left_list li a{
padding:5px;
margin:0px;
color:#802215;
text-decoration:underline;
}
#footer{
padding:10px 0px 0px 0px;
margin:0px auto;
width:990px;
height:46px;
background-image:url(images/footer_bg.jpg);
background-repeat:no-repeat;
font-size:12px;
text-align:center;
clear:both;
border-top:2px solid #FFFFFF;
}
#footer ul{
padding:0px;
margin:0px auto;
list-style:none;
width:600px;
/*border:1px solid #0033FF;*/
text-align:center;
}
#footer li{
padding:0px 4px;
margin:2px auto;
float:right;
border-left:1px solid #802215;
text-align:center;
}
#footer li a:link{
padding:0px;
margin:0px 3px;
color:#802215;
text-decoration:none;
text-align:center;
}
#footer li a:visited{
padding:0px;
margin:0px 3px;
color:#802215;
text-decoration:none;
text-align:center;
}
#footer li a:hover{
padding:0px;
margin:0px 3px;
color:#064e7c;
text-decoration:none;
text-align:center;
}
#home{
padding:0px;
margin:0px auto;
width:794px;
height:724px;
background-image:url(images/homePage_bg_03.jpg);
background-repeat:no-repeat;
text-align:center;
font-family:Geneva, Arial, Helvetica, sans-serif;
}
#home h1{
padding:0px;
margin:100px 0px 20px 0px;
}
#home h3{
padding:0px;
margin:290px 0px 10px 0px;
}
#home a:link{
padding:0px;
margin:0px;
color:#802215;
text-decoration:none;
}
#home a:visited{
padding:0px;
margin:0px;
color:#802215;
text-decoration:none;
}
#home a:hover{
padding:0px;
margin:0px;
color:#064e7c;
text-decoration:underline;
}
#banner_2{
padding:0px;
margin:0px auto;
width:310px;
text-align:center;
}
#banner_2 img{
padding:3px;
margin:0px;
}
#banner_2 object{
padding:3px;
margin:0px;
}
#banner_145{
padding:0px;
margin:0px;
width:310px;
text-align:center;
}
.sub_link{
padding:5px;
margin:0px;
color:#064e7c;
text-decoration:underline;
line-height:100%;
text-align:left;
}
/********************************** index mumchim ***************************************/
#sub_nav{
padding:5px 9px;
margin:10px 0px 0px 0px;
width:620px;
height:20px;
background-image:url(images/subNav_bg.jpg);
background-repeat:no-repeat;
clear:both;
}
#sub_nav h1{
padding:0px;
margin:0px 5px;
float:right;
list-style:none;
font-size:16px;
color:#dddcb9;
}

#mumchim{
padding:0px;
margin:0px auto;
width:636px;
color:#314245;
font-size:12px;
border:1px solid #BDBAB3;
}
#info{
padding:0px;
margin:10px 10px 10px 5px;
width:613px;
background-image:url(images/table_bg.jpg);
background-repeat:repeat;
min-height:600px;
}
#info li{
padding:0px;
margin:0px 0px;
list-style:none;
width:145px;
float:right;
}
#name{
padding:5px;
margin:0px;
float:right;
line-height:140%;
}
#name li{
padding:0px;
margin:0px;
height:28px;
}
#name li h2{
padding:0px;
margin:0px;
height:28px;
font-size:12px;
color:#802215;
font-weight:normal;
}
#address{
padding:5px;
margin:0px;
float:right;
line-height:140%;
}
#address li{
padding:0px;
margin:0px;
height:28px;
}
#address li h2{
padding:0px;
margin:0px;
height:28px;
font-size:12px;
color:#802215;
font-weight:normal;
}
#phone{
padding:5px;
margin:0px;
float:right;
line-height:140%;
}
#phone li{
padding:0px;
margin:0px;
height:28px;
}
#phone li h2{
padding:0px;
margin:0px;
height:28px;
font-size:12px;
color:#802215;
font-weight:normal;
}
/********************************** category ***************************************/
#category{
padding:0px;
margin:0px auto;
width:636px;
color:#314245;
font-size:12px;
}
#category ul{
padding:0px;
margin:0px;
list-style:none;
line-height:200%;
}
#category li a{
padding:0px 10px;
margin:0px;
text-decoration:underline;
color:#666666;
}
#category1{
padding:0px;
margin:0px;
width:310px;
float:right;
clear:both;
}
#category1 h1{
padding:4px 10px;
margin:10px 0px;
font-size:12px;
font-weight:normal;
background-color:#c9e2f5;
height:18px;
color:#802215;
}
#category2{
padding:0px;
margin:0px;
width:310px;
float:left;

}
#category2 h1{
padding:4px 10px;
margin:10px 0px;
font-size:12px;
font-weight:normal;
background-color:#f8e2e2;
height:18px;
color:#802215;
}
#category3{
padding:0px;
margin:0px;
width:310px;
float:right;
clear:both;
}
#category3 h1{
padding:4px 10px;
margin:10px 0px;
font-size:12px;
font-weight:normal;
background-color:#fffadc;
height:18px;
color:#802215;
}
#category4{
padding:0px;
margin:0px;
width:310px;
float:left;

}
#category4 h1{
padding:4px 10px;
margin:10px 0px;
font-size:12px;
font-weight:normal;
background-color:#e2e1f9;
height:18px;
color:#802215;
}
#category5{
padding:0px;
margin:0px;
width:310px;
float:right;
clear:both;
}
#category5 h1{
padding:4px 10px;
margin:10px 0px;
font-size:12px;
font-weight:normal;
background-color:#f9efe1;
height:18px;
color:#802215;
}
#selectedCategory{
padding:0px;
margin:0px;
width:310px;
float:right;
clear:both;
}
#selectedCategory h1{
padding:4px 10px;
margin:10px 0px;
font-size:20px;
font-weight:bold;
background-color:#000099;
height:24px;
color:#FFFF00;
border:double 3px Red;
vertical-align:middle;

}
.active{
padding:0px;
margin:0px;
background-color:#f8f7f7;
}

/********************************** category3 ***************************************/
#catgory_con{
padding:0px;
margin:10px auto 0px auto;
width:636px;
color:#314245;
font-size:12px;
border:1px solid #BDBAB3;
min-height:200px;


}
#catgory_con ul{
padding:0px;
margin:10px 0px;
height:25px;
background-color:#abc3d3;
list-style:none;

}
#catgory_con li{
padding:5px 10px;
margin:0px;
float:right;
}
#catgory_con li a:link{
padding:0px;
margin:0px;
text-decoration:none;
color:#802215;
}
#catgory_con li a:hover{
padding:0px;
margin:0px;
text-decoration:underline;
color:#802215;
}
#catgory_con li a:visited{
padding:0px;
margin:0px;
text-decoration:none;
color:#802215;
}
#catgory_con h1{
padding:0px;
margin:3px 10px;
font-size:16px;
color:#802215;
display:block;

}
#catgory_con a img{
padding:0px;
margin:2px 5px;
border:none;
}
#catgory_list{
padding:0px;
margin:5px 0px 5px 0px;
width:710px;
height:400px;
color:#314245;
font-size:12px;
display:inline;


}
#catgory_list dl{
padding:5px 5px;
margin:0px;
list-style:none;
float:left;
background-color:#abc3d3;
border:2px solid #FFFFFF;
}
#catgory_list dt{
padding:2px 5px;
margin:0px 1px;
width:293px;
color:#FF0000;
text-decoration:none;
}
#catgory_list dt a:link{
padding:2px 0px;
margin:0px 1px;
width:293px;
font-size:12px;
font-weight:bold;
color:#FF0000;
text-decoration:underline;
}
#catgory_list dt a:hover{
padding:2px 0px;
margin:0px 1px;
width:293px;
font-size:12px;
font-weight:bold;
color:#FF0000;
text-decoration:underline;
}
#catgory_list dt a:visited{
padding:2px 0px;
margin:0px 1px;
width:293px;
font-size:12px; 
font-weight:bold;
color:#FF0000;
text-decoration:underline;
}
#catgory_list dd{
padding:2px 5px;
margin:0px 1px;
width:293px;
color:#333333;
}
#gide{
padding:0px;
margin:0px;
border:1px solid #0066CC;
}
#pad_r{
padding:0px;
margin:0px 4px 0px 1px;

                          	
}
#pad_l{
padding:0px;
margin:0px 3px 0px 2px;
float:left;
                                  	
}
#photo_banner{
padding:2px;
margin:5px auto;
width:308px;
float:right;
background-color:#E7DEC2;   
height:120px;

}
#photo_banner img{
padding:5px;
margin:5px;
float:right;
width:90px;
height:65px;
clear:both;
border:2px solid #FFFFFF;
}
#photo_banner p{
padding:0px;
margin:0px;
width:180px;
float:right;


}
#photo_banner h1{
padding:0px;
margin:0px;
font-size:16px;
color:#802215;
width:100px;
float:right;
}
#photo_banner a{
padding:0px;
margin:0px;
font-size:16px;
color:#802215;
width:180px;
float:right;
font-weight:bold;
}
#photo_banner h2{
padding:5px;
margin:5px 0px;
font-size:12px;
color:#FFFFFF;
clear:both;
border-top:2px solid #FFFFFF;
border-bottom:2px solid #FFFFFF;
width:300px;
background-color:#1A3553;
}
/************************************mamrim**************************************/
#mamrim_menu{
padding:0px;
margin:0px auto;
float:right;
width:180px;
background-image:url(images/sideBar_bg.jpg);
background-repeat:repeat-x;
}
#mamrim_menu h1{
padding:5px 20px;
margin:0px auto;
font-size:14px;
background-image:url(images/mamrim_bg_03.jpg);
background-repeat:repeat-x;
background-position:top;
border-bottom:1px solid #FFFFFF;
width:140px;
height:20px;
font-weight:bold;
text-align:right;
}
#mamrim_menu dt{
padding:0px;
margin:0px;
}
#mamrim_menu dt a{
padding:15px;
margin:0px;
color:#6B5432;
text-decoration:underline;
font-size:14px;
font-weight:bold;
}
#mamrim_menu dd{
padding:0px;
margin:0px 30px;
}
#mamrim_menu dd a:link{
padding:0px;
margin:0px;
text-decoration:none;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_menu dd a:visited{
padding:0px;
margin:0px;
text-decoration:none;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_menu dd a:hover{
padding:0px;
margin:0px;
text-decoration:underline;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_content{
padding:0px;
margin:0px;
float:left;
width:450px;
border:1px solid #BDBAB3;
background-image:url(images/mamrim_bg_03.jpg);
background-repeat:repeat-x;
background-position:top;
}
.add{
padding:0px 0px 5px 20px;
margin:0px 10px 0px 0px;
color:#6B5432;
text-decoration:underline;
font-size:12px;
font-weight:normal;

}
#mamrim_content h1{
padding:5px 10px;
margin:0px auto;
font-size:14px;
border-bottom:1px solid #FFFFFF;
width:430px;
height:20px;
font-weight:bold;
text-align:right;
float:right;
}
#mamrim_content dt{
padding:0px;
margin:0px;
}
#mamrim_content dt a{
padding:15px;
margin:0px;
color:#6B5432;
text-decoration:underline;
font-size:14px;
font-weight:bold;
}
#mamrim_content dd{
padding:0px;
margin:0px 30px;
}
#mamrim_content dd a:link{
padding:0px;
margin:0px;
text-decoration:none;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_content dd a:visited{
padding:0px;
margin:0px;
text-decoration:none;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_content dd a:hover{
padding:0px;
margin:0px;
text-decoration:underline;
font-size:12px;
color:#993300;
line-height:180%;
}
#mamrim_content p{
padding:0px;
margin:10px 0px;
line-height:160%;
font-size:12px;
}

/*********** BANNER FLASH *******/
#top object{
	padding:0px;
	margin:0px;
	float:left;
	border:none;
}


/*********   FORM ADD QUESTION **************/
#form_add_content{
padding:0px 0px 20px 0px;
margin:20px auto;
/*background-color:#FFFFFF;*/
background-color:#EEF2F3;
width:623px;
}

#form_add_content dl{
padding:5px;
margin:0px;
width:600px;
clear:both;
/*border:1px solid #0000FF;*/
min-height:80px;
}
#form_add_content dd input{
padding:1px;
margin:0px;
width:520px;
height:20px;
text-align:right;
color:#006699;
font-family:Arial, Helvetica, sans-serif;
float:left;
border:1px solid #E5DED6;
}
#form_add_content dt{
padding:5px 5px 0px 0px;
margin:0px;
width:70px;
height:25px;
color:#802215;
float:right;
clear:both;
}
#form_add_content h1{
padding:10px 10px 0px 0px;
margin:0px auto;
background-color:#e5ddd5;
color:#883024;
font-size:14px;
width:613px;
height:23px;
text-align:center;
}
#form_add_content p{
padding:5px 10px;
margin:10px auto 0px auto;
display:block;
color:#b4b1a8;
}
#form_error
{
	padding:5px 10px;
	margin:10px auto 0px auto;
	display:block;
	color:#ff0000;
}
#form_success
{
	padding:5px 10px;
	margin:10px auto 0px auto;
	display:block;
	color:#0000ff;
}
#add{
padding:30px 0px;
margin:0px auto;
background-color:#EEF2F3;
width:100%;

}
#form{
padding:0px;
margin:auto;
width:400px;
color:#802215;
background-color:#FFFFFF;

}
#form h1{
padding:5px 0px;
margin:0px auto;
background-color:#660000;
color:#FFFFFF;
font-size:14px;
height:20px;
text-align:center;
}
#form p{
padding:10px;
margin:0px;
line-height:140%;
}
#form dt{
padding:0px 10px;
margin:0px;
}
#form dd{
padding:0px 10px;
margin:2px;
}
#form dd select{
padding:0px;
margin:0px;
width:360px;
font-family:Arial, Helvetica, sans-serif;
color:#336699;
}
#form dd input{
padding:0px;
margin:0px;
width:360px;
font-family:Arial, Helvetica, sans-serif;
color:#336699;
}
#form dd textarea{
padding:0px;
margin:0px;
width:360px;
font-family:Arial, Helvetica, sans-serif;
color:#336699;
}
.button_add{
padding:0px 160px 0px 0px;
margin:5px auto;
text-align:center;
}

/********************************** INFO ***************************/
#contact{
padding:0px 0px 20px 0px;
margin:20px auto;
/*background-color:#FFFFFF;*/
background-color:#EEF2F3;
width:450px;
}
#contact h1{
padding:10px 10px 0px 0px;
margin:0px auto;
background-color:#e5ddd5;
color:#883024;
font-size:14px;
width:313px;
height:23px;
text-align:center;
}
#contact p{
padding:5px 10px;
margin:10px auto 0px auto;
display:block;
color:#b4b1a8;
}
#contact a{
padding:5px 0px;
margin:0px auto;
color:#802215;
display:block;
text-align:right;
}
#contact dl{
padding:5px;
margin:0px;
width:450px;
clear:both;
/*border:1px solid #0000FF;*/
min-height:80px;
}
#contact dd{
/*padding:5px 5px 0px 0px;*/
margin:0px;
width:300px;
height:25px;
text-align:right;
color:#006699;
font-family:Arial, Helvetica, sans-serif;
float:left;
/*border:1px solid #E5DED6;*/
}
#contact dt{
/*padding:5px 5px 0px 0px;*/
margin:0px;
width:100px;
height:25px;
color:#802215;
float:right;
clear:both;
}
.form_field_info
{
	font-size:11px;
	font-weight:bold;
	color:Black;
}

#results_nav
{
	clear:both;
	width:900px;
	white-space:pre-line;
}
#results_nav a:visited
{
	color:Blue;
}